<androidx.coordinatorlayout.widget.CoordinatorLayout
    xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:id="@+id/rootCoordinator"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="#F6F7FB"
    tools:context=".ui.home.MyKeyboard">
    <ImageView
        android:layout_width="match_parent"
        android:layout_height="323dp"
        android:src="@drawable/my_keyboard_bg"
        android:scaleType="fitXY"
        android:adjustViewBounds="true" />
    <androidx.core.widget.NestedScrollView
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:fillViewport="true"
        android:overScrollMode="never">
        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:gravity="center_horizontal"
            android:orientation="vertical">
            <!-- 标题和返回 -->
            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:orientation="horizontal"
                android:padding="16dp"
                android:gravity="center_vertical">
                <!-- 返回按钮 -->
                <FrameLayout
                    android:id="@+id/iv_close"
                    android:layout_width="46dp"
                    android:layout_height="46dp">
                    <ImageView
                        android:layout_width="13dp"
                        android:layout_height="13dp"
                        android:layout_gravity="center"
                        android:src="@drawable/more_icons"
                        android:rotation="180"
                        android:scaleType="fitCenter" />
                </FrameLayout>

                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_weight="1"
                    android:layout_marginEnd="49dp"
                    android:gravity="center"
                    android:textStyle="bold"
                    android:text="My keyboard"
                    android:textColor="#1B1F1A"
                    android:textSize="16sp" />
            </LinearLayout>

            <!--  内容-->
            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:minHeight="200dp"
                android:padding="15dp"
                android:layout_marginTop="90dp"
                android:background="@drawable/mykeyboard_bg"
                android:orientation="horizontal">

                <!-- 卡片 -->
                <LinearLayout
                    android:layout_width="115dp"
                    android:layout_height="42dp"
                    android:gravity="center"
                    android:orientation="horizontal">
                    <LinearLayout
                        android:layout_width="109dp"
                        android:layout_height="36dp"
                        android:gravity="center"
                        android:orientation="horizontal"
                        android:background="#FFFFFF">
                        <de.hdodenhof.circleimageview.CircleImageView
                            android:id="@+id/avatar"
                            android:layout_width="20dp"
                            android:layout_height="20dp"
                            android:src="@drawable/default_avatar"
                            android:clickable="true"
                            android:focusable="true"/>

                        <TextView
                            android:layout_width="wrap_content"
                            android:layout_height="wrap_content"
                            android:layout_gravity="center"
                            android:layout_marginStart="5dp"
                            android:text="Humor"
                            android:textColor="#1B1F1A"
                            android:textSize="13sp"/>
                    </LinearLayout>
                    <TextView
                        android:layout_width="11dp"
                        android:layout_height="11dp"
                        android:layout_marginStart="-5dp"
                        android:layout_marginTop="-15dp"
                        android:text="-"
                        android:textSize="5sp"
                        android:textColor="#ffffff"
                        android:background="@drawable/my_keyboard_delete"
                        android:gravity="center"/>
                </LinearLayout>
                <!-- `````````````````` -->
            </LinearLayout>
                <!-- 按钮 -->
                <TextView
                    android:id="@+id/btn_keyboard"
                    android:layout_width="343dp"
                    android:layout_height="45dp"
                    android:gravity="center"
                    android:text="Save"
                    android:textColor="#FFFFFF"
                    android:textSize="16sp"
                    android:background="@drawable/my_keyboard_delete"
                    android:clickable="true"
                    android:focusable="true"/>
        </LinearLayout>
    </androidx.core.widget.NestedScrollView>
</androidx.coordinatorlayout.widget.CoordinatorLayout>